/*
بداية كود الريسبونسف الأساسي
*/

@media (max-width: 768px) {
    .ag-container {
        width: calc(100% - 24px);
max-width: var(--ag-container);
    }

    .ag-temp-title {
        font-size: 38px;
    }

    .ag-temp-text {
        font-size: 15px;
    }
}

/*
نهاية كود الريسبونسف الأساسي
*/